Project

General

Profile

Feature #665

Upgrade plugin to version 2.1

Added by Luis Serrano over 10 years ago. Updated about 10 years ago.

Status:
Resolved
Priority:
Normal
Category:
General
Target version:
Start date:
2012-11-06
Due date:
2012-11-06
% Done:

100%

Estimated time:
Milestones:

Related issues

Related to Localizable - Error #671: Invalid enconding on settings viewResolved2012-11-062012-11-06Emilio González Montaña

Actions
#1

Updated by Emilio González Montaña about 10 years ago

  • Subject changed from Add Redmine 2.x compatibilty to Upgrade plugin to version 2.1
  • Due date set to 2012-11-06
  • Status changed from New to Resolved
  • Target version set to Localizable 0.3.0
  • Start date set to 2012-11-06
  • % Done changed from 0 to 100

Also available in: Atom PDF